table.black-left-table {
width: 100%;
height: 100%;
}

table.black-left-table thead td {
height: 40px;
background: #000 url(images/pad.jpg) left top repeat-x;
color: #fff;
font-size: 16px;
font-weight: bold;
}
table.black-left-table thead td a {
display: block;
color: #fff;
text-decoration: none;
padding: 5px 5px 5px 52px;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
}
table.black-left-table thead td a:hover {
color: #fff;
text-decoration: underline;
}
table.black-left-table thead td a:active {
color: #fff;
}
table.black-left-table thead td a:visited {
color: #fff;
}
table.black-left-table tfoot td {
height: 20px;
background: url(images/bottom-divider.gif) 9px bottom no-repeat;
}
div.bl-submenu {
margin: 0px 9px 0px 9px;
/*margin-top: 0px;
margin-right: 9px;
margin-left: 9px;*/
padding: 0 0 4px 0;
background: #656565 url(images/top-divider.gif) left top no-repeat;
height: 100%;
}
/*SAFARI*/
@media screen and (-webkit-min-device-pixel-ratio:0){div.bl-submenu{margin-bottom: 0px;}}
/*OPREA*/
@media all and (-webkit-min-device-pixel-ratio:10000),
not all and (-webkit-min-device-pixel-ratio:0) {
div.bl-submenu{margin-bottom: 0px;}
}
/**********/
div.bl-submenu ul {
padding: 0;
margin: 0px 9px 9px 30px;
padding-top: 10px;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
}
div.bl-submenu ul li #parent {
color: #fff;
}
div.bl-submenu ul li a {
text-decoration: none;
color: #fff;
}
div.bl-submenu ul li a:hover {
color: #fff;
text-decoration: underline;
}
div.bl-submenu ul li a:visited {
color: #fff;
}
div.bl-submenu ul li a:active {
color: #fff;
}
div.bl-submenu ul li li {
margin-left: 15px;
font-size: 11px;
list-style: lower-alpha;
}

a.item-close {
padding-right: 15px;
background: url(images/lock.gif) right 2px no-repeat;
}